/*==============================================================*/
/* DBMS name:      MySQL 5.0                                    */
/* Created on:     2017/8/6 14:47:07                            */
/*==============================================================*/


DROP INDEX LASTTIME ON SESSION;

DROP INDEX TIME ON SESSION;

DROP INDEX UID ON SESSION;

DROP INDEX ID ON SESSION;

DROP TABLE IF EXISTS SESSION;

/*==============================================================*/
/* Table: SESSION                                               */
/*==============================================================*/
CREATE TABLE SESSION
(
   ID                   VARCHAR(64) NOT NULL,
   UID                  VARCHAR(64),
   TIME                 INT,
   LASTTIME             INT,
   PRIMARY KEY (ID)
);

/*==============================================================*/
/* Index: ID                                                    */
/*==============================================================*/
CREATE INDEX ID ON SESSION
(
   ID
);

/*==============================================================*/
/* Index: UID                                                   */
/*==============================================================*/
CREATE INDEX UID ON SESSION
(
   UID
);

/*==============================================================*/
/* Index: TIME                                                  */
/*==============================================================*/
CREATE INDEX TIME ON SESSION
(
   TIME
);

/*==============================================================*/
/* Index: LASTTIME                                              */
/*==============================================================*/
CREATE INDEX LASTTIME ON SESSION
(
   LASTTIME
);

